[503287 views]

[]

[toggle ads]

Odi's astoundingly incomplete notes

New entries | Code

qemu: SHA1 hash support is required for websockets

That error message from qemu wants to tell you that you need to compile it with gnutls support enabled. Set the gnutls USE flag on Gentoo.

posted on 2016-02-05 18:50 CET in Code | 0 comments | permalink